--- 
vendor: "ESRI"
id: "113"
title: "g1 Orli scarpata origine tettonica/strutturale"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  e_codice: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  e_tipologia: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  e_tipologia_descr: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  estensione: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/113/queryables"